da apache and php select?

fabulous

Verified User
Joined
Jul 31, 2006
Messages
39
default is: apache1.3 php4 and mysql5

i want apache22+php5+mysql5

help me..

very very thanks
 

blueice

Verified User
Joined
Jan 18, 2004
Messages
191

smtalk

Administrator
Staff member
Joined
Aug 22, 2006
Messages
8,209
Location
LT, EU
blueice said:
you have check that this post are on freebsd 6.x forum?
Heh, no I have not :) For freeBSD read 2 of my first links and compile MySQL from source :)
 
Top